"All" = "全て";

"Letter" = "文字";

"Uppercase" = "大文字";

"Lowercase" = "小文字";

"Ligature" = "リガチャー";

"Smallcaps" = "スモールキャップ";

"Superscript" = "上付き";

"Number" = "数字";

"Decimal Digit" = "標準の数字";

"Oldstyle Figures" = "オールドスタイル";

"Lining Figures" = "ライニング";

"Tabular Figures" = "等幅ライニング";

"Tab Oldstyle Figures" = "等幅オールドスタイル";

"Fraction" = "分数";

"Other" = "その他";

"Punctuation" = "約物";

"Other" = "その他";

"Parenthesis" = "括弧";

"Dash" = "ダッシュ";

"Quote" = "引用符";

"Separator" = "スペース類";

"Space" = "スペース";

"Nonspace" = "非スペーシング";

"Other" = "その他";

"Symbol" = "記号";

"Currency" = "通貨";

"Math" = "数学";

"Arrow" = "矢印";

"Geometry" = "幾何図形";

"Other" = "その他";

"Mark" = "記号";

"Spacing" = "スペーシング";

"Nonspacing" = "非スペーシング";

"Modifier" = "修飾";

"Other" = "その他";

"Latin" = "ラテン";

"Basic" = "基本";

"Western European" = "西欧";

"Central European" = "中欧";

"South Eastern European" = "東南欧";

"Vietnamese" = "ベトナム";

"Pinyin" = "ピンイン";

"IPA" = "国際音声記号";

"Pan African Latin" = "汎アフリカ";

"Cyrillic" = "キリル";

"Basic" = "基本";

"Adobe Extended" = "Adobe拡張";

"Extended" = "拡張";

"Greek" = "ギリシャ";

"Basic" = "基本";

"Archaic Letters" = "旧字";

"Polytonic" = "ポリトニック";

"Coptic" = "コプト";

"Hebrew" = "ヘブライ";

"Basic" = "基本";

"Marks and Composites" = "ニクードと合成字";

"Arabic" = "アラビア";

"Alternates" = "位置依存形";

"Components" = "コンポーネント";

"Farsi" = "ペルシア";

"Urdu" = "ウルドゥ";

"Other Scripts" = "その他";

"Armenian" = "アルメニア";

"Syriac" = "シリア";

"Thai" = "タイ";

"Ethiopic" = "エチオピア";

"Khmer" = "クメール";

"Chinese" = "中国語";

"Ideograph" = "漢字";

"Japanese" = "和文";

"Kana" = "かな";

"Kokuji" = "国字";

"Joyo" = "常用漢字";

"Jinmeiyo" = "人名用漢字";

"Indic" = "インド系";

"Devanagari" = "デヴァナーガリー";

"Vowels" = "母音";

"Consonants" = "子音";

"Halfform" = "ハーフフォーム";

"Conjuncts" = "結合文字";

"Marks" = "記号";

"Matras" = "母音記号";

"Numbers" = "数字";

"Other" = "その他";

"Hangul" = "ハングル";

"Jamo" = "字母";

"Wansung" = "音節";

"Unified" = "統合漢字";

